@keyframes selectionSharerPopover-animation {
    0% {
        transform: matrix(0.97, 0, 0, 1, 0, 12);
        filter: alpha(opacity=0);
        opacity: 0
    }
    20% {
        transform: matrix(0.99, 0, 0, 1, 0, 2);
        filter: alpha(opacity=70);
        opacity: .7
    }
    40% {
        transform: matrix(1, 0, 0, 1, 0, -1);
        filter: alpha(opacity=100);
        opacity: 1
    }
    100%,
    70% {
        transform: matrix(1, 0, 0, 1, 0, 0);
        filter: alpha(opacity=100);
        opacity: 1
    }
}
#selectionSharerPopover {
    display: none;
    position: absolute;
    top: -100px;
    left: -100px;
    z-index: 1010
}
#selectionSharerPopover:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -3px;
    left: 50%;
    margin-left: -4px;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #79AD9A;
}
#selectionSharerPopover.anim {
    transition: top .075s ease-out;
    animation: selectionSharerPopover-animation 180ms forwards linear;
    -webkit-animation: selectionSharerPopover-animation 180ms forwards linear
}
#selectionSharerPopover-inner {
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid;
    border-color: #79AD9A;
    background-color: #79AD9A;
    background-repeat: repeat-x
}
#selectionSharerPopover .selectionSharerPopover-clip {
    position: absolute;
    bottom: -11px;
    display: block;
    left: 50%;
    clip: rect(12px 24px 24px 0);
    margin-left: -12px;
    width: 24px;
    height: 24px;
    line-height: 24px
}
#selectionSharerPopover .selectionSharerPopover-arrow {
    display: block;
    width: 20px;
    height: 20px;
    -webkit-transform: rotate(45deg) scale(0.5);
    transform: rotate(45deg) scale(0.5);
    box-sizing: content-box
}
.selectionSharer ul {
    padding: 0;
    display: inline
}
.selectionSharer ul li {
    float: left;
    list-style: none;
    background: 0 0;
    margin: 0
}
.selectionSharer a.action {
    display: block;
    text-indent: -200px;
    margin: 5px 4px;
    width: 32px;
    height: 32px;
    border: none
}
.selectionSharer a:hover {
    color: #ccc
}
.selectionSharer a.tweet {
    background: url('img/twitter.png') no-repeat center center;
}
.selectionSharer a.facebook {
    background: url('img/facebook.png') no-repeat center center;
}
.selectionSharer a.googlePlus {
    background: url('img/googlePlus.png') no-repeat center center;
}
.selectionSharer a.email {
    background: url('img/mail.png') no-repeat center center;
}
#selectionSharerPopunder.fixed {
    transition: bottom .5s ease-in-out;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: -50px
}
.selectionSharer {
    transition: -webkit-transform .6s ease-in-out
}
.selectionSharer.moveDown {
    -webkit-transform: translate3d(0, 60px, 0)
}
#selectionSharerPopunder {
    position: absolute;
    left: 0;
    width: 100%;
    height: 0;
    transition: height .5s ease-in-out;
    background: #79AD9A;
    border: none;
    border-radius: 0;
    overflow: hidden;
    top: 20px
}
#selectionSharerPopunder.show {
    height: 50px
}
.selectionSharerPlaceholder {
    height: 1em;
    margin-bottom: -2em;
    transition: height .5s ease-in-out
}
.selectionSharerPlaceholder.show {
    height: 50px;
}
#selectionSharerPopunder-inner ul {
    overflow: hidden;
    float: right;
    margin: 0
}
#selectionSharerPopunder-inner ul li {
    padding: 7px 4px 5px 1px;
    overflow: hidden
}
#selectionSharerPopunder-inner label {
    color: #fff;
    font-weight: 300;
    line-height: 50px;
    margin: 0 7px 0 10px
}
#selectionSharerPopunder-inner a {
    width: 25px;
    height: 25px;
    background-size: 25px
}
#selectionSharerPopunder-inner a.tweet {
    background-position: 0 2px
}